/*
Theme Name: Boombox Child Theme
Theme URI: http://boombox.px-lab.com
Template: boombox
Author: Px-Lab
Author URI: https://px-lab.com
Description: Boombox is most powerful and flexible viral and buzz style WordPress theme. Flexible and fully customizable viral magazine theme combined with most powerful Viral content plugin with a ton of snacks and exclusive features and all that packed with dozens of powerful and popular plugins and with top-notch design
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, custom-header, custom-background, full-width-template,custom-menu, editor-style, featured-images, featured-image-header, post-formats, sticky-post, theme-options, translation-ready
Text Domain: boombox
*/

/*************** Add your custom css here  ***************/

/* FONTS */

/* Set font */
body, html,
#cancel-comment-reply-link,
#comments .comments-title span {font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
#branding h1 {font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.entry-title {font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.pagination, .page-links,.vp_dash_pagina,
.comments-area h3,[class*=" mashicon-"] .text, [class^=mashicon-] .text,
.entry-no-lg,.reaction-box .title,
.reaction-item .reaction-vote-btn,
#comments .comments-title, #comments .comment-reply-title,
.page-trending .trending-navigation ul li a,
.vp-entry legend,.widget-title,
.badge .text,.post-number,
.more_items_x legend, .more_items legend, .more_items_glow,
section.error-404 .text,
.inline-popup .title,
.authentication .title,
.other-posts .title,
.post-share-box h2,
.page-header h1 {font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}


/* shortcode note font */
.notefont {font-size: 16px;text-align: center;}
.notecheats {text-align: center;border-color: #252835; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.su-note {
    margin: 0 0 1.5em 0;
    border-width: 1px;
    border-style: solid;
}
.su-note-inner {
    padding: 1.0em;
    border-width: 1px;
    border-style: solid;
    padding-left: 8px; 
    padding-right: 8px; 
    background-color: #292c3b; 
    border-color: #f46f2d;
    color: #ececec; 
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
}

/** desktop nav font and margin **/
nav.main-navigation {font-weight: 700!important;}
.bb-header.header-desktop .top-header .main-navigation .sub-menu {font-weight: 700!important;}
.bb-header-navigation .main-navigation>ul>li {margin-right: 35px!important;}

/* change size of top menu font links on desktop */
@media only screen and (min-width: 769px){
  .header-desktop .medium .bb-header-navigation {font-size: 17px;}}

/* mobile nav font size and padding */
.bb-mobile-navigation .main-navigation>ul>li>a {font-size: 18px!important;}
.bb-mobile-navigation .main-navigation>ul>li {padding: 15px 0!important;}
.bb-mobile-navigation .main-navigation>ul>li .sub-menu li a {font-size: 16px!important;}
.bb-mobile-navigation .main-navigation>ul>li .sub-menu li {padding: 15px 20px 5px 0!important;}

/* change h1 h2 h3 h4 font size */
@media screen and (max-width: 768px){
.bb-post-single .s-post-title {font-size: 2.4rem;}
.s-post-content h2 {border-left: 4px solid #f4bb24;padding-left: 10px;}
h2 {font-size: 2.1rem;}  
h3 {font-size: 1.9rem;}
h4 {font-size: 1.52rem;}}
@media screen and (min-width: 769px) {
.s-post-content h2 {border-left: 4px solid #f4bb24;padding-left: 10px;}
h3 {font-size: 1.7rem;}
h4 {font-size: 1.35rem;}}

/* Increase line height and mobile font */
.bb-post-single .s-post-content {line-height: 1.8;}
@media only screen and (max-width: 768px){
.bb-post-single .s-post-content {line-height: 1.6;font-size: 20px;}}

/* Increase weight of text-only site header title */
.site-title {font-weight: 700!important;}

/* Fix too bold fonts in other browsers */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* footer font text small */
#footer .footer-bottom .copy-right {    max-width: unset;font-size: 12px;margin-right: 17px;}

/* footer text width on mobile */
@media only screen and (max-width: 768px){
#footer .footer-bottom .copy-right {max-width: 100%!important;}}

/* making views text uppercase */
.bb-post-meta .post-meta-item .count {text-transform: uppercase;}

/* increase font weight of normal tables */
table td {font-weight: 500;}

/* Helpful text blocks in cheats pages */
.helpful {text-align: justify;font-size: 16px;color: #797979;}
.helpful a {color:#f46f2d;}

/* 404 text color */
section.error-404 .text {color: #ffffff;}

/* faq question color  */
div[itemtype="https://schema.org/Question"] h3 {color: #f4bb24}
div[itemtype="https://schema.org/Question"] h2 {color: #f4bb24}

/* footnotes text on cheats page */
em.cheatfoot {font-size: 90%;}

/* style category descriptions */
h2.page-subtitle {text-align: left;font-size: 18px!important;margin-top:20px!important;font-weight: 500!important;line-height: 1.7!important;}
h2.page-subtitle a {text-decoration: underline;color: #ea3748;}

/* footer other sites  */
#footer #nav_menu-6 ul li a {background-color: unset !important;text-transform: none!important; font-size: 14px!important;font-weight: 500;}

/* widget titles on mobile  */
@media screen and (max-width: 768px) {#footer .widget-title, h4.widget-title {background: #c12533; padding: 5px; color: #ffffff;}
.widget_picked_entries .post .entry-header h3 {font-size: 20px;line-height: 1.6;}}

/* HOMEPAGE AND CHEATS */

/* Cheatslist bullet point format */
div.cheatslist li {margin-bottom: 28px;}
div.cheatslist h4 {display:inline;color:#f43547;line-height:1.7;font-size:18px;}
div.cheatslist li span.text {word-spacing:4px;font-weight: 600;background-color: #121116; padding: 5px;letter-spacing: 0.05em;}
div.cheatslist li span.textpc {word-spacing:4px;font-weight:700;background-color: #121116;padding: 5px;letter-spacing: 0.1em;}
div.cheatslist li span.cheatname {color: #f43547;line-height: 1.7;font-size: 18px;}
@media screen and (max-width: 768px) {div.cheatslist li span.cheatname {font-size:20px;line-height: 1.6}}
div.cheatslist li span.platform {color:#f46f2d;}
div.cheatslist em {font-size: 17px;color: #f4bb24;}
div.cheatslist ul {margin-left: 20px!important;}
div.cheatslist li.trilogy {margin-bottom: 20px;list-style: disc;margin-left: 17px;margin-bottom: 10px;}
div.cheatslist li.trilogy span.ogtrilogy {color: #ff9800;}


/* Howto guides */
div.howto li h3 {display:inline;font-size:18px;}
div.howto li p.inline {display:inline;}
div.howto li {margin: 0 0 1.25rem;}
div.howto h3 {display:inline;color:#f43547;font-size:18px;}
div.howto a {color:#f4bb24;}
div.howto ol {margin-left: 20px!important;}
@media screen and (max-width: 768px) {div.howto h3 {font-size:20px!important;}}

/* HP cheats table and text */
.hp_box{
  background-color: #1d1e29;
  max-width: 730px;
  padding: 0px 0px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 10px;
}
.w_50{width: calc( 50% - 10px);}
.hp_single_box{padding-top: 10px;}
.hp_single_box a{
  display: block;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 600;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.hp_single_box a:hover {color: #f43547;}
.hp_box img{
  display: block;
  max-width: 100%;
  height: auto;
  border-radius: 4px;
  object-fit: cover;
  object-position: center;
}
.hp_box img.aligncenter{margin-bottom: 0px;}
.hp_single_box span{
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 140%;
  text-align: center;
}
.hp_single_box p{
  color: #ececec;
  font-size: 18px;
  line-height: 1.7;
  margin: 0;
  text-align: justify;
}
@media screen and (min-width: 769px) {.hp_single_box p {padding-top: 15px;line-height: 1.8;}}
@media screen and (max-width: 768px) {.hp_box {padding-bottom: 15px; margin-top: 0px;}}
@media screen and (max-width: 768px) {.hp_single_box p {margin: 10px 0 0; line-height: 1.6;font-size: 20px; padding-bottom: 10px;}}
@media screen and (max-width: 768px) {.w_50{width: 100%;}.hp_single_box span{font-size: 130%;display: inline-table;}.hp_box img{height: 90px;width: 100%;}}

/* homepage wiki text  */
.hp_wiki_box {margin-top:20px;}
@media screen and (max-width: 768px){
.hp_wiki_box {margin-top:10px;}
.hp_wiki_box p {font-size: 20px!important;line-height: 1.6!important;}}
.hp_wiki_box p {
    color: #ececec;
    font-size: 18px;
    line-height: 1.7;
    text-align: justify;}
@media screen and (min-width: 769px){.hp_wiki_box p {line-height: 1.8;}}

/* MARGINS */

/* Titles and padding of related articles underneath single */
aside.bb-post-collection h2.title {font-size: 1.625rem;}
@media screen and (max-width: 768px) {aside.bb-post-collection h2.title {font-size: 2.1rem;}}
/* Thumbnail padding of related articles */
@media screen and (max-width: 768px) {.single-post.bb-cards-view .bb-card-item {padding: 0 5px 0;}}
/* Font size of titles of actual related posts */
@media screen and (max-width: 768px) {.post-grid.col-3 .post-item .entry-header h2 {font-size: 23px!important;line-height:26px!important;}.post-list.list.big-item .post .content .entry-header h2 {font-size: 23px!important;line-height:26px!important;}}

/* increase posts only width with no sidebar  */
@media screen and (min-width: 1200px){.no-sidebar .bb-post-single .s-post-small-el {width: 980px;}}

/* When disable side bar shrink width on desktop of single post */
/* @media screen and (min-width: 769px) {.single-post .site-main {width: 800px;margin-left: auto;margin-right: auto;}} */

/* Lessen overall container width of HP intro text */
/* @media screen and (min-width: 769px) {article#post-21009 {width: 800px;margin-left: auto;margin-right: auto;}} */
/* Increase space for HP intro text mobile */
/* @media screen and (max-width: 768px) {article#post-21009 {margin-left: -25px;margin-right: -25px;}} */

/* Less width for archive category intro texts - FYI makes normal page title off-center */
@media screen and (min-width: 769px) {.header-content-layout {width: 800px!important;margin-left: auto;margin-right: auto;}}
.header-content-layout p {text-align: justify;color: #dcdbdb;}

/* Less width for pages on mobile */
@media screen and (max-width: 768px) {.bb-card-item.page {padding: 16px!important;}}

/* Make space at top of start of mobile sidebar */
@media only screen and (max-width: 768px){.col-sidebar {margin-top:20px;}}

/* table of contents heading */
div#ez-toc-container p.ez-toc-title {padding-bottom: 20px;}

/* make author box font size smaller */
.bb-author-vcard .author-info .auth-desc {font-size: 16px;}
@media only screen and (max-width: 768px){
.bb-author-vcard .author-info {padding: 15px 15px;}}
.bb-author-vcard .author-info {padding-bottom: 10px;}
/* .bb-author-vcard {margin-bottom: 40px!important;}
@media only screen and (max-width: 768px){.bb-author-vcard {margin-bottom: 20px!important;}} */

/* fix padding on hp on mobile only */
@media only screen and (max-width: 768px){
  #post-21009 {padding: 0px;}}

/* remove blank space at bottom of posts */
.next-prev-pagination {margin-bottom:5px;}

/* on mobile remove blank space just before footer */
@media only screen and (max-width: 768px){
 #main {margin: 0 auto 0px;}
 footer#footer.footer {margin: 0px 0 0;}
 #footer .footer-top {padding: 10px 0 0;}
 .col-content {margin: 0 0 0px;}}

/* change size and add background to  widget titles on desktop */
@media only screen and (min-width: 769px){
  .widget-title {background: #c12533;padding-bottom: 6px;padding-top: 6px;}}
.widget-title {font-size: 20px!important;}

/* reduce empty space above pagination at bottom of articles */
.bb-post-single .s-post-content {margin-bottom: 20px;}
.bb-next-prev-pagination {margin-bottom: 10px!important;}

/* featured menu */
.bb-featured-menu {margin-bottom: 0px!important;}
.bb-featured-menu ul {padding: 0px 0px 5px!important;}
.bb-featured-menu a {color: #f4bb25;}

/* contact form align left */
input.wpcf7-form-control {text-align: left!important;}
textarea.wpcf7-form-control {text-align: left!important;}

/* map page mobile */
@media screen and (max-width: 768px){.ol-layer canvas {max-width: fit-content;}}
/* more map css in map plugin */

/* less padding in note box on mobile */
@media screen and (max-width: 768px){.su-note-inner {padding: 0.5em;}}
p.note {margin:0;font-size:16px;}

/* removing gap between posts and header */
.main-container {margin-top: 25px;}

/* Close gap on mobile */
@media only screen and (max-width: 768px){
.single-container.s-mt-sm {margin-top: 0px!important;}
.bb-cards-view .bb-post-single.style1 .s-post-main.bb-card-item {padding-top: 5px!important;padding-left: 8px;padding-right: 8px;}
.mb-xs {margin-bottom: 0px;}
.single-post.bb-cards-view .bb-card-item {padding: 5px;}
table td {padding: 9px 3px 9px;}
.bb-cards-view.single-post .single.post.bb-card-item {padding-left: 10px;padding-right: 10px;}}

/* Mobile only increase gap below logo and start of content */
@media screen and (max-width: 768px) {#main {margin-top: 5px;}}

/* Close top gap on desktop*/
@media only screen and (min-width: 769px){
.bb-cards-view .bb-card-item {padding-top: 20px;}}

/* make meta at top of article font smaller on mobile only */
@media only screen and (max-width: 768px){
.single .post.single .bb-cat-links a {font-size: 14px;line-height: 16px;}
.single .post.single .view-meta .views .icon {top: -2px;}
.single .post.single .view-meta .post-comments {font-size: 14px;}
.single .post.single .view-meta .views {font-size: 14px;}
.bb-post-meta.size-lg .post-meta-item .txt {font-size: 15px;}
.bb-author-vcard-mini.size-md .auth-url {font-size: 16px;}}

/* remove faint underline under logo on desktop */
.bb-header.header-desktop.top-shadow .top-header {box-shadow: 0 0 0 0 rgba(42,42,42,.27)}

/* no padding at top of mobile with no top strip */
@media only screen and (max-width: 768px){
  .main-container {margin-top: 0px;}}

/* misc HP tweaks */
h1.hptitle {font-size:42px;text-align:center;}
@media only screen and (max-width: 768px){
  h1.hptitle {font-size:28px;margin-top:20px;}
  p.hp {line-height: 1.6;font-size: 20px;}}
h1.hptitle1 {font-size:42px;text-align:center;padding-top:20px;margin-bottom: 10px;margin-top:-20px;}
@media only screen and (max-width: 768px){
  h1.hptitle1 {font-size:28px;}}
img.hpimg {margin-bottom:0;}
article#post-21009 {padding-top: 0px!important;}
span.hpsmall {font-size:90%;font-style: italic;}
@media only screen and (max-width: 768px){
.bb-featured-area .featured-header h2 {font-size:140%;}}
@media only screen and (max-width: 768px){
p.hp {margin: 10px 5px 0px;text-align:left;line-height:1.7;padding-bottom:10px;}}
@media only screen and (min-width: 769px){
p.hp {margin: 5px 0px 0px;text-align:left;line-height:1.8;}
article.featured-item header.featured-header .bb-author-vcard-mini {margin-bottom: 6px;}}


/* lower margin of meta block */
.bb-post-single .s-post-meta-block {margin-bottom:10px!important;}
@media only screen and (max-width: 768px){
.bb-post-single .s-post-meta-block {margin-top: 20px;}}

/* featured area styling */
.bb-featured-area .featured-caption {background-color: rgba(29, 30, 41, 0.6);padding-left: 10px;padding-right: 10px;margin: auto;}

/* homepage changes */
@media only screen and (min-width: 769px){
.post-grid .post-item .entry-header .entry-sub-title {font-size: 14px;}}
@media screen and (max-width: 768px){
.hp_single_box span {font-size: 150%;}
.bb-featured-area .featured-header h2 {font-size: 150%!important;}}

/* Decrease content side margins on desktop*/
@media only screen and (min-width: 769px){
.bb-cards-view .bb-card-item {padding-left: 17px;padding-right: 17px;}
.bb-cards-view .bb-post-single.style1 .s-post-thumbnail {margin-left: -17px;margin-right: -17px;}}

/* add bottom margin to auto Youtube embeds in articles */
.s-post-content .boombox-responsive-embed {margin-bottom:20px;}
.entry-content .boombox-responsive-embed {margin-bottom:20px;}

/* reduce footer padding */
#footer .footer-top {padding: 30px 0 0;}

/* add space on top of posts strip on desktop */
@media only screen and (min-width: 769px){
.bb-el-before-main-cnt+#main>.bb-featured-strip.bb-stretched-full.no-gap:first-child {margin-top: 20px;}}

/* MISC */

/* hide featured image caption */
.post-thumbnail .thumbnail-caption {display: none;}

/* reddit embed container */
.embedly-card-hug {padding-top: 10px;padding-bottom: 10px;margin-bottom: 10px;margin-top: 10px;background-color:#fff;}
.redditembed, .embedly-card {padding-top: 10px;padding-bottom: 10px;margin-bottom: 10px;margin-top: 10px;background-color:#fff;}

/* EMAIL FORM */

.mc4wp-form-fields {border-top: 1px solid;border-bottom: 1px solid;;margin: 0 0 1.5em 0;padding: 10px 10px 14px;}
.signup-header {text-align:center;color:#e86a2c;font-size: 18px;}
input.subscribe {font-size:18px;line-height:1;}
input.enteremail {background-color:#292c3b;font-size: 16px;}

/* BREADCRUMBS */

/* Make so category is on one line with breadcrumbs*/
@media only screen and (min-width: 769px){
  .single .post.single .bb-cat-links {width: 100%!important;}}

/* Breadcrumbs */
div.breadcrumbs {font-size: 16px;text-align: left;color: #828282;}
@media only screen and (max-width: 768px){
  div.breadcrumbs {display: inline-block;margin-top: 0px;margin-bottom: 10px;}}
@media only screen and (min-width: 769px){
  div.breadcrumbs {margin-bottom: 12px;}}

/* Limit length of NavXT breadcrumbs generally */
.breadcrumbs span[property="name"] {
    display: inline-block;
    padding: 0;
    margin-top: -3px;
    vertical-align: middle;
    max-width: 510px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

/* Limit length of NavXT breadcrumbs on mobiles */
@media only screen and (max-width: 768px){
.breadcrumbs span[property="name"] {
    display: inline-block;
    padding: 0;
    margin-top: -3px;
    vertical-align: middle;
    max-width: 105px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }}

/* fix display of category and breadcrumbs on desktop */
@media only screen and (min-width: 769px){
  .single .post.single .bb-cat-links {width: 30%;}}

/* RATINGS */

/* ratings  */
.rmp-rating-widget__results.js-rmp-results   {display: none;}
.rmp-rating-widget--has-rated .rmp-heading.rmp-heading--subtitle  {display: none;}
.rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-heading--title {font-size: 15px;font-weight: 600;color: #d02e3d}

/* TABLES */

/* for pic above world effects in cheats table */
table.cheats td img {margin-top: 10px;margin-bottom: 10px;padding: 0px}

/* systemselect table */
table.systemselect td {text-align:center;}

/* adjust headings of cheats table */
table.cheats td.cheattitle {text-align: center;font-size: 22px;line-height: initial;font-weight: 600;padding-bottom: 8px;}
table.cheats td.hpcheatnote {font-size: 16px;text-align: center;font-style: italic;}
table.cheats td.cheattitle h2 {margin-bottom: 5px;margin-top: 5px;}
table.cheats td.cheatcat h3 {margin-bottom: 15px!important;margin-top: 10px!important;}
table.cheats td.cheatcat h2 {font-size: 20px;margin-bottom: 10px;}
table.cheats td.cheatcat {padding-bottom: 0px;}
table.cheats th#cheat {background: #433b52;}
table.cheats th#code {background: #433b52;}
table.cheats th#desc {background: #433b52;}
table.cheats td.jump {text-align: center;font-weight: 600;}
table.cheats td {font-weight: 600;line-height:28px;}

/* fix cheat and code padding on mobile */
@media only screen and (max-width: 768px){
table.cheats th {padding: 7px 3px 7px;}}

/* iconselect style */
table.iconselect td.hp {background: #1f1f2a!important;padding: 0px 10px 20px 10px;position: relative;text-align: center;}
table.iconselect td span#text {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);line-height: initial;color: #ffffff;font-weight: 600;}
table.iconselect td span.text {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);line-height: initial;color: #ffffff;font-weight: 600;font-size:140%;}
@media only screen and (max-width: 768px){
table.iconselect td.hp {padding: 10px 0px 10px 0px;}
table.iconselect td span.text {font-size:140%;}}
div.textwidget table.iconselect td.hp {padding: 10px 0px 10px 0px;}

/* iconselect table */
table.iconselect {margin-bottom: 0px;}
table.iconselect td {text-align:center;background:#121016!important;}
table.iconselect img.aligncenter {margin-top: 0px;margin-bottom: 0px;}
table.iconselect a {color:white;}

/* cheats tables no list bullet points increase width for ads  */
@media screen and (min-width: 769px) {
div.cheatslist ul {margin-left: 0px!important;list-style: none;}}

/* hide featured images on web stories  */
.post-type-archive-web-story div.bb-featured-area {display: none;}

/* bottom margin web stories embed  */
.web-stories-embed.aligncenter {margin-bottom: 20px;}

span.image-caption {display: none;}

/* slightly increase width of boxed feat area on archives and hp on desktop */
@media screen and (min-width: 769px){#main > div.container.bb-featured-area.boxed.item-1-3.badges-off {max-width: 1400px;width: 100%;}}
.bb-page-header .container-bg {border-bottom: none;}

/* less space after footer menu links */
.footer-nav {max-width: max-content;float: right;margin-right: 0px;}
@media screen and (max-width: 768px){ .footer-nav nav ul li {margin-bottom: 16px;}}

/* toc toggle */
.ez-toc-title-toggle {vertical-align: top;}

/* fix toc bottom padding */
div#ez-toc-container p.ez-toc-title {padding-bottom: 0px;}

/** Comments text size **/
#comments .comment .comment-body .comment-content,
#comments .pingback .comment-body .comment-content {font-size: inherit;}
.comment-respond .logged-in-as {font-size: inherit;}
.comment-respond textarea, .comment-respond #commentform textarea#comment {font-size: inherit;}

/* comment reply button colour */
.comment-respond #commentform input#submit, .comment-respond .form-submit .submit-button {background-color: #d02e3e;}

/* comment color */
#comments .comment .comment-body .comment-content p {color:#ececec;}

/* logged in as text in comment box */
p.logged-in-as {color:#fff;}

/* make comment box bigger */
.comment-respond #commentform textarea#comment, .comment-respond textarea {height: 90px}

/* move post comment button lower */
@media only screen and (min-width: 769px) {
.comment-respond .comment-form-comment {
    float: none;
    width: 100%;
    margin-bottom: 10px;
}
.comment-respond .form-submit {
    float: none; 
    width: 100%; 
}
}

/* reduce empty space between end of main content and elements below - remove if re-enable comments */
#main {margin: 0 auto 0px;}
#main>.container {margin-bottom:0px;margin-top:0px;}
#footer {margin: 0px 0 0;}
div.s-post-main.mb-md.bb-mb-el.bb-card-item {padding-bottom: 1px;}

/* making views and comments icons smaller on mobile */
@media only screen and (max-width: 768px){
.bb-post-meta.size-lg .post-meta-item .count {font-size: 15px;}
.bb-post-meta.size-lg .post-meta-item .bb-icon {font-size: 16px;}
.bb-post-single .s-post-meta-block {margin-bottom: 15px;}
.bb-post-meta {text-align: right;}
.bb-post-single .s-post-meta-block .col-l {margin-bottom:0px;}}

/* making views and comments icons smaller on desktop */
@media only screen and (min-width: 769px){
.bb-post-meta.size-lg .post-meta-item .count {font-size: 17px;}
.bb-post-meta.size-lg .post-meta-item .bb-icon {font-size: 18px;}}

/* fade in lazy loaded images */
img[data-lazy-src] {opacity: 0;}
img.lazyloaded {transition: opacity .5s linear 0.2s;opacity: 1;}

/* avoid CLS with slickstream strip */
#slick-film-strip {min-height:72px;}
@media only screen and (min-width: 769px){#slick-film-strip {margin-bottom: 15px;}}
@media only screen and (max-width: 768px){#slick-film-strip {margin-bottom: 5px;}}

/* primis box */
.vidbox {background-color: #f4bb24;border-top: 1px solid #eaeaea;text-align: center;min-height: 270px;margin-bottom: -5px;}
.vidboxtext {
    font-size: 14px;
	line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px;}
.vidboxbottom {border-bottom: 1px solid #eaeaea;padding-bottom: 15px;margin-bottom: 30px;background-color: #1d1e29;}

/* trending */
.trendart {text-align: center;font-size: 15px;color: #f43547;margin-bottom: 10px;}
.trendarthp {text-align: center;font-size: 15px;color: #f43547;margin-bottom: 20px;}
.trendartmob {margin-left: 2px;margin-right: 2px;text-align: center;font-size: 15px;color: #f43547;line-height: 26px;margin-bottom: 10px;}

/* cheat-search-bar */
.search-bar {display: flex;justify-content: space-between;align-items: center;margin-bottom: 30px;}
#findButton {white-space: nowrap;margin-bottom: 0px; }
#search {margin-bottom: 0px;}
.highlight {background-color: #121117;}
.scrollable-container {max-height: 200px;overflow-y: auto;}

/* forums comments */
.forum-comments .forum-comments-title h2 {line-height: 1.8;font-size: 18px;}
.forum-comments-title-link {margin-top: 0px!important;line-height: 1.8;font-size: 18px;}
.forum-comments-footer {padding: 0 20px 0 20px!important;}
#boombox_comments {padding-bottom: 4px;}
.thread-view .forum-comment-inner {background-color: #1c1c26!important;}
.thread-view .forum-comment-user {background-color: #1c1c26!important;}
.forum-comments-footer {text-align: center;}
.thread-view .forum-comment-inner {border: 1px solid #292c3b;}
.thread-view .forum-comment-user {border-color: #292c3b;}
.comment-view .forum-comment:not(:last-child) {border-bottom: 1px solid #292c3b;}
.thread-view .forum-comment-byline {border-bottom: 1px solid #292c3b;}

/* annoucmement */
.ancr-group.ancr-pos-bottom {margin-bottom: 135px;}
#ancr-75397 {border-bottom: 1px solid #f46f2d!important;}
@media only screen and (max-width: 768px){#ancr-75397 .ancr-container {text-align: left;}}

/* new front page stuff */
.hpsections {color: #f43547; font-weight: 600;margin-top:0;}
@media screen and (max-width: 768px){.hpsections {font-size: 1.6rem;margin-left: 0px;}}
.hfeed .post-items {margin-bottom:0;}
.vc_separator-has-text h4 {font-size: 22px;color: #f43547;}

/* desktop no gap between feat area and posts on archives */
@media screen and (min-width: 769px){.bb-col.col-content {margin-top: 10px;}}

/* forum widget */
.xfwp-widget-section {background-color: #1d1e29;}
.xfwp-widget a {color: #ececec;}

/* auto tagged links */
a.tagged {text-decoration: underline dotted #f43547b5!important;text-underline-offset: 4px!important;}
@media screen and (max-width: 768px) {a.tagged {text-underline-offset: 3px!important;}}

/* normal in-article links */
.s-post-content a {color: #f43547;text-decoration: underline dotted #f43547;text-underline-offset: 4px;}
@media screen and (max-width: 768px) {.s-post-content a {text-underline-offset: 3px;}}

/* comments link meta */
.comments-link {vertical-align: middle;font-size: 13px;font-weight: 600;text-align: right;display: table-cell;padding-right: 15px;}
@media screen and (max-width: 768px){.comments-link {margin-bottom: 4px;margin-right: 4px;display: inherit;}

/* end  */